.breadcrumb{display:none}

#admin-menu{
z-index: 50000;
}

h1, h2, h3, h4{
    font-family: helvetica,arial,sans-serif;
    font-weight: bold;
    text-align: left;
	color:#ffffff !important;
}

ul ul, ul ol, ol ol, ol ul {
    font-size: 100%;
    margin: 4px 0 5px 30px;
}

body{background:#ededed;min-width:350px;text-align:center;margin:0px;padding:0px;width:100%;font-family:Helvetica, Helvetica Neue, Arial; font-size:16px;   line-height: 1.55em;
background:#000000 url('https://www.spacecamp.com/img/starry.jpg');
background-size:cover;
Background-attachment:fixed;
color:#ffffff;
}

.node-type-programgraduation .media_embed{align:Center;text-align:center;width:100%;}

.break{clear:both;}


.sc2017header .hamburger, .sc2017header .menuclose{display:none;}


#superfish-2, .sc2017header ul{
width:1024px;
margin:0px auto;
padding:0px auto;
top:5px;
position:Relative;
z-index:5000;}

#superfish-2 li,.sc2017header ul li{float:left;color:#ffff00;font-size:105%}

#superfish-2 li ul{background-color:#f6fcff;}

#superfish-2 li a, #superfish-2 li a:visited, .sc2017header ul li a, .sc2017header ul li a:visited{color:#ffffff;font-weight:bold;padding-left:15px;padding-right:15px;padding-bottom:0px;margin-bottom:0px}

#superfish-2 ul li ul li a, #superfish-2 li ul li a:visited, .sc2017header ul li a, .sc2017header ul li ul li a:visited{color:#000000;font-weight:bold;padding-left:15px;padding-right:15px;padding-bottom:0px;margin-bottom:0px}


#superfish-2 li a:hover, .sc2017header ul li a:hover{color:#333333}


body .sf-accordion-toggle #superfish-2-toggle{color:#333333;font-size:35px;text-decoration:none;}

body #superfish-2-accordion,
body #superfish-5-accordion{background:#e9f0f4}
body #superfish-2-accordion a,
body #superfish-5-accordion a{color:#333333}
body #superfish-2-accordion,
body #superfish-5-accordion {padding-left:15px;padding-bottom:15px;margin-top:-6px;border-bottom:5px #0032a0 solid;box-shadow:rgba(0,0,0,0.5) !important;}
body #superfish-2-accordion .sf-clone-parent,
body #superfish-5-accordion .sf-clone-parent{display:none;}
body #superfish-2-accordion ul,
body #superfish-5-accordion ul{margin-left:25px;}


ul.sf-menu.sf-accordion, ul.sf-menu.sf-accordion ul, ul.sf-menu.sf-accordion li {margin-top:10px;}

#superfish-2 .sfHover a,
#superfish-5 .sfHover a{text-decoration:none;margin:auto;padding:auto}

#superfish-2 .sfHover{
background:#f6fcff;
color:#333333;
height:30px;
border-radius: 15px 15px 0px 0px;
}

#superfish-2 .sfHover a, #superfish-2 .sfHover a:hover, #superfish-2 .sfHover a:visited{
color:#333333
}


#superfish-2 li ul{
margin-top:-12px;
background:#f6fcff;
border-radius: 0px 15px 15px 15px ;
padding:15px;
}

#superfish-2 li ul li a{
padding-top:5px;
padding-bottom:5px;
}

#superfish-2 li ul li a:hover{
background: #e2eaee;
color:#000000;
}

#superfish-2 li ul li{
background: #f6fcff;
padding-right:5px;
}


.content{text-align:left}

.front .title{display:none;}

.FrontLowerAds{
width:25%;float:left;background:#ffffff;
}

#placeholderdiv a{text-decoration:none}

.frontbannertext{
font-size:155%;
display:relative;
margin-top:-7%;
margin-bottom:5.5%;
color:#ffcc00;
margin-left:1%;
max-width:945px;
}

#facebookfeed{width:40%;min-width:350px;float:left;margin-left:10%}

#footer{color:#ffffff;background:#0075bc;padding-top:25px;border-top:5px solid #0032a0}
#footer a, #footer a:visited{color:#ffffff}
#footer .block-block div ul{
min-width:200px;float:left;
}

#footer #google_translate_element a{color:#000000}


#juicebox-container{
position:relative;
float:left;
}


.container .thirteen.columns {
    width: 660px !Important;
	float: left !Important;
}

body .container{
    text-align: left;
    padding-top: 0px;
margin-top:25px;
margin-bottom:25px;
padding-bottom:10px;
background:rgba(0, 0, 0, 0.5);
border-radius:10px
}


.edit-foreign-address-wrapper{
display:none;
}

.container .three.columns {
    width: 259px !important;
}


body a{
color:#ceecff;
}

body a:visited{
color:#ceecff;
}

body a:hover{
color:#e8f6ff;text-decoration:underline
}


ul {
    list-style: square outside;
    margin-left: 20px;
}


.view-featured-lodging .views-field-title{
	font-size:155%;font-weight:bold;
}
.view-featured-lodging img{
float:left;
margin-right:10px;
}
.view-featured-lodging .views-row{
border-bottom:1px dotted blue;margin-bottom:15px;
}

.gsc-adBlock{display:none;}


.logoHeader2017{
width:920px;margin:0px auto;padding:0px auto;align:Center
}

.availabilitytool{display:none}

.sc2017header{
width:100%;
background-color:#990000;
height:35px;
}

.block-superfish{
background-color:#990000;
height:35px;}



#superfish-4{
width:1000px;margin:0px auto;padding:0px auto;postion:Relative;
background-color:#cc0000;
}

#superfish-4 li{
background-color:#cc0000;
padding-left:5px;
}

#superfish-4 li a{
font-size:21px;
font-weight:Bold;
color:#ffffff;
}

#superfish-4 li ul li a{
font-size:16px;
font-weight:normal;
}

#superfish-4-accordion{
background-color:#cc0000;
}

#superfish-4 li{
padding-left:10px;
}


#superfish-4 li ul{
margin-top:-12px;
padding:15px;
background:#cc0000;
border-radius: 0px 15px 15px 15px;
}


body #superfish-4-accordion{background:#990000}
body #superfish-4-accordion a{color:gold;font-size:16px;padding:7px;}
body #superfish-4-accordion {padding-left:15px;padding-bottom:15px;}
body #superfish-4-accordion .sf-clone-parent{display:none;}
body #superfish-4-accordion ul{margin-left:25px;}

.page-node-add-contact-us h1{display:none;}


.page-node-add-testimonial h1.title{display:none}

.page-node-add-testimonial #edit-body-und-0-format{display:none}

.page-node-add-testimonial #edit-field-testimonialemail{width:300px;float:left;}
.page-node-add-testimonial .form-item-title{width:300px;float:left;}
.page-node-add-testimonial .form-item-body-und-0-value label{display:none}
.page-node-add-testimonial .block-inner p:last-child{margin:0px;padding:0px;}
.page-node-add-testimonial .form-item-field-i-am-a-und-select label{display:inline;float:left;padding-right:10px}
.page-node-add-testimonial .node-testimonial-form{
background:rgba(0,0,0,0.75);border:1px solid black;padding:10px; border-radius: 15px;clear:both
}
.page-node-add-testimonial .node-testimonial-form div:first-child{
margin-top:-10px;
}

.page-node-add-testimonial .form-actions{
margin-bottom:0px
}

.page-node-add-testimonial h2{    left: -20px;
    position: relative;}

#superfish-5, .sc2017header ul{width:985px;margin:0px auto;padding:0px;position:relative;font-size:20px;font-weight:bold;}

#superfish-5 li, .sc2017header ul li{float:left;color:#ffffff;width:125px;margin-right:5px}
#superfish-5 #menu-10418-5{width:175px;}
#superfish-5 #menu-10420-5{width:255px;}


#superfish-5 li a, #superfish-2 li a:visited, .sc2017header ul li a, .sc2017header ul li a:visited{
color:#ffffff;
font-weight:bold;
padding:8px;
margin-bottom:0px;
margin-top:0px;
line-height:auto;
background:transparent;
border-radius: 15px 15px 0px 0px;
}


#superfish-5 ul li ul li a, #superfish-5 li ul li a:visited, .sc2017header ul li a, .sc2017header ul li ul li a:visited{color:#000000;font-weight:bold;padding-left:15px;padding-right:15px;padding-bottom:0px;padding-top:8px;margin-bottom:0px}

#superfish-5 li a{text-decoration:none;}

#superfish-5 #menu-10418-5, #superfish-5 #menu-10420-5, #superfish-5 #menu-10418-5 a:hover, #superfish-5 #menu-10420-5 a:hover{
border-radius: 0px 0px 15px 15px;
}

#superfish-5 #menu-10418-5 a:hover, #superfish-5 #menu-10420-5 a:hover{color:#333333}

body .sf-accordion-toggle #superfish-5-toggle{color:#333333;font-size:35px;text-decoration:none;}

#superfish-5 li a:hover, #superfish-5 li a:visited:hover{
text-decoration:none;
background:#f6fcff;
color:#333333;
border-radius: 15px 15px 0px 0px;
}

#superfish-5 li.sfHover{
background:#f6fcff;
color:#333333;
border-radius: 15px 15px 0px 0px;
border-bottom:5px solid #f6fcff;
}


#superfish-5 .sfHover a, #superfish-5 .sfHover a:hover, #superfish-5 .sfHover a:visited{
color:#333333;
}


#superfish-5 li ul{
margin-top:-12px;
background:#f6fcff;
padding:15px;
border-radius: 0px 15px 15px 15px;
width:100%;
box-shadow: 7px 12px 4px 0 rgba(0, 0, 0, 0.2), 7px 12px 20px 0 rgba(0, 0, 0, 0.19);
}


#superfish-5 #menu-10391-5 ul{
width:150px !important;
}

#superfish-5 #menu-10391-5 ul li ul{
width:450px !important;
}

#superfish-5 li ul li{
float:none;
width:100%;
background:transparent !important;
}





#superfish-5 li ul li.sfHover{
background:#e2eaee !important;
color:#333333;
border-radius: 0px 0px 0px 0px;
border-bottom:0px;
}

#superfish-5 li ul li a{
width:95%;
background:transparent !important;
border-radius: 0px 0px 0px 0px;
}

#superfish-5 li ul li a:hover{
background:#e2eaee !important;
border-radius: 0px 0px 0px 0px;
}

#superfish-5 #menu-10409-5 ul{
border-radius: 0px 15px 15px 15px;
}

#superfish-5 li ul li{
background: #f6fcff;
padding-right:5px;
}

#superfish-5 li ul li ul{
background:#f6fcff;
border-radius: 0px 15px 15px 15px;
border-bottom:0px;
padding:5px;
}

#superfish-5 li ul li ul li,
#superfish-5 li ul li ul li a{
background:transparent !important;
border-radius: 0px 0px 0px 0px;
}
#superfish-5 li ul li ul li a{padding:5px}

#superfish-5 li ul li ul li a:hover{
background:#e2eaee !important;
width:95%
}

#header .block-superfish{
background:#0032a0;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
z-index: 1000;
}


body .NickelButton, body NickelButton:visited {
    border: 1px dotted black;
    padding: 5px;
    border-radius: 5px;
    margin: 10px;
    font-weight: bold;
    box-shadow: 0px 0px 6px 0px rgba(50,50,50,0.75);
    font-weight: bold;
    color: #ffffff !important;
    background: linear-gradient(to bottom,#3366ff 0%,#003399 100%);
    text-transform: Uppercase;
      text-decoration:none;
}


body .NickelButton:hover, body NickelButton:visited:hover {
    background: linear-gradient(to bottom,#003399 0%,#3366ff 100%);
  text-decoration:none;
}



body .AccardoButton, body AccardoButton:visited{
    border: 1px dotted black;
    padding: 5px;
    border-radius: 5px;
    margin: 10px;
    font-weight: bold;
    box-shadow: 0px 0px 6px 0px rgba(50,50,50,0.75);
    font-weight: bold;
    color: #ffffff !important;
    background: linear-gradient(to bottom,#26734d 0%,#194d33 100%);
    text-transform: Uppercase;
    text-decoration:none;


}


body .AccardoButton:hover, body AccardoButton:visited:hover{
    background: linear-gradient(to bottom,#194d33 0%,#26734d 100%);
  text-decoration:none;
      color: #ffffff !important;



}





body .AccardoButton a, body AccardoButton a:visited, body .AccardoButton a:hover, body AccardoButton:visited a:hover {
  text-decoration:none;
  color: #ffffff !important;
}

#auth_box #middle_part{
background:rgba(0,0,0,0.5);
}

#auth_box h2.title {
    text-align: center;
}

strong{color:auto !important}


.jcbx-glry-classic{background:rgba(0,0,0,0.5) !important;}

ul.tabs li a, .vertical-tabs ul.vertical-tabs-list li a {color:#333333}


blockquote, blockquote p{
color:#ededed !important
}


.headerlinks{
width:250px;padding-top:25px;float:left
}

.eu-cookie-withdraw-tab{
margin-bottom:0px
}

html.js fieldset.hidden{
display:none
}

.node-type-grouponlinerequest .fieldset-title,
.node-grouponlinerequest-form .fieldset-title{
font-size:29px;
margin-left:-25px;
color:#ffffff;
width: auto !important;
 display: block;
}


.node-grouponlinerequest-form .field-name-field-grpreq-pth-monwed,
.node-grouponlinerequest-form .field-name-field-grpreq-pth-wedfri,
.node-grouponlinerequest-form .field-name-field-grpreq-pth-frisun,
.node-grouponlinerequest-form .field-name-field-grpreq-surv-montues,
.node-grouponlinerequest-form .field-name-field-grpreq-surv-wedthur,
.node-grouponlinerequest-form .field-name-field-grpreq-surv-frisat,
.node-grouponlinerequest-form .field-name-field-grpreq-surv-sat-sun,
.node-grouponlinerequest-form .field-name-field-grpreqspacecamp,
.node-grouponlinerequest-form .field-name-field-grpreqspceacadmy,
.node-grouponlinerequest-form .field-name-field-field-grpreq-asa,
.node-grouponlinerequest-form .field-name-field-grpreqspccmprbtcs,
.node-grouponlinerequest-form .field-name-field-grpreqspceacadrbt,
.node-grouponlinerequest-form .field-name-field-field-grpreq-acmi,
.node-grouponlinerequest-form .field-name-field-grpreq-acmii,
.node-grouponlinerequest-form .field-name-field-grpreq-acmiii
{display:none;}


.node-type-grouponlinerequest fieldset.collapsible,
.node-grouponlinerequest-form fieldset.collapsible {
    position: relative;
    border-bottom: 1px solid white;
}

.node-grouponlinerequest-form fieldset.collapsible .fieldset-legend {
    color: #ffffff;
    font-weight: bold;
}

.node-grouponlinerequest-form .contactinfo .field-type-text{
float:left;
margin-right:10px;
}

.node-grouponlinerequest-form .contactinfo .field-name-field-grpreqaddress,
.node-grouponlinerequest-form .contactinfo .field-name-field-grpreqhomephone,
.node-grouponlinerequest-form .contactinfo .field-name-field-grpreqemail
{clear:both;}

.page-node-12945 tr.even, .page-node-12945 tr.odd, .page-node-edit tr.odd, .page-node-edit tr.even {
    background-color: transparent;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;

}

.page-node-12945 tr.even td, .page-node-12945 tr.odd td, .page-node-edit tr.odd td, .page-node-edit tr.even td{
	padding-left:10px;
}

.page-node-12945 td.active, .page-node-edit td.active {
    background-color: #000;
}

.node-contact_us-form #edit-preview{
display:none;
}

.views-field-webform-component-38{
    height: 75px !important;
    overflow: hidden;
    display: block;
    }


.page-node-webform-results thead{
  width: @table_width;
  table-layout: fixed;
  border-collapse: collapse;
	color:#333333;
  }

 .page-node-webform-results thead th { text-decoration: underline; }
 .page-node-webform-results thead th, .page-node-webform-results thead td {
    padding: 5px;
    text-align: left;
  }


.gmap-popup{
color:#000000;
}
.gmap-popup a, .gmap-popup a:visited{
color:#000000;
}

.gmap-popup a:hover{
color:#333333;
}

#___gcse_0 .gsc-control-cse {
    border-color: transparent;
    background-color: transparent;
}

#___gcse_0 .cse .gsc-control-cse, #___gcse_0 .gsc-control-cse {
	background-color: transparent;
	border: 1px solid transparent;
}


.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: transparent !important;
    background-color: transparent !important;
    background-image: none;
    filter: none;
}

.gsc-search-button-v2 svg {
    fill: #FFFFFF;
    width: 25px !important;
    height: 25px !important;
    position: relative;
    top: 15px;
}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: transparent !important;
    background-color: transparent !important;
}

.gsc-webResult.gsc-result {
    padding: .25em;
   border: 1px solid transparent;
    margin-bottom: 0;
}

.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
    color: #ffffff !important;
}

.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #cccccc !important;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #ffffff !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #transparent !important;
    background-color: transparent !important;
    color: #ffffff !important;
}

sup {
    vertical-align: super !important;
    font-size: smaller !important;
}


.page-node-14026 h1.title{
display:none
}

.page-node-14315 tr, .page-node-14315 td {background-color:transparent}


@media only screen and (max-width: 780px),
only screen and (max-device-width: 780px){
.panel-3col-33-stacked .panel-col-first, .panel-3col-33-stacked .panel-col,.panel-3col-33-stacked  .panel-col-last.panel-3col-stacked, .panel-col-first, .panel-3col-stacked .panel-col,.panel-3col-stacked  .panel-col-last {
min-width: 420px !important;}

panel-3col-33-stacked .panel-col, .panel-3col-stacked .panel-col {
min-width: 420px !important;}

.FrontLowerAds{
width:50%;float:left;background:#ffffff;
}



.logoHeader2017{
width:600px;margin:0px auto;padding:0px auto;align:Center
}


}@media only screen and (max-width: 425px),
only screen and (max-device-width: 425px){

.headerlinks {
    width: 100%;
    padding-top: 25px;
float:normal;
    margin-top: -15px;
}


.FrontLowerAds{
width:100%;float:left;background:#ffffff;
}

.panel-3col-33-stacked .panel-col-first, .panel-3col-33-stacked .panel-col,.panel-3col-33-stacked  .panel-col-last.panel-3col-stacked, .panel-col-first, .panel-3col-stacked .panel-col,.panel-3col-stacked  .panel-col-last {
min-width: 300px !important;}

panel-3col-33-stacked .panel-col, .panel-3col-stacked .panel-col {
min-width: 300px !important;}



.logoHeader2017{
width:300px;margin:0px auto;padding:0px auto;align:Center
}

.headerBlockdiv {
  //  height: 300px;
}

.headerBlockdiv a img:last-child{
	margin-left:-22px;margin-top:-25px
}

body .sf-accordion-toggle #superfish-2-toggle,
body .sf-accordion-toggle #superfish-5-toggle {
    color: #ffffff;
    font-size: 35px;
    text-decoration: none;
}

body .sf-accordion-toggle{
padding:5px;
}



}
